body {
	font-family: aller_lightregular;
	font-size: 16px;
	color: #454545;
	background-color: #fff
}
.fancybox-nav span {
	visibility: visible!important
}
.portfolio-content .img-div h2 a, .portfolio-content .img-div h2 a:hover {
	background: 0 0;
	color: #FFF
}
p {
	line-height: 25px
}
ul {
	list-style: none;
	margin: 0;
	padding: 0
}
.houzz {
	width: 20px;
	height: auto;
	float: left
}
.addtoany_shortcode {
	float: left;
	margin-right: 30px
}
.navbar-nav li a:focus, .navbar-nav li a:hover {
	outline: 0;
	outline-offset: 0;
	text-decoration: none;
	background: 0 0
}
a {
	color:#ca3c08;
	text-decoration: none;
	-webkit-transition: 300ms;
	-moz-transition: 300ms;
	-o-transition: 300ms;
	transition: 300ms
}
a:focus, a:hover {
	text-decoration: none;
	outline: 0;
	color: #d9232d
}
h1 {
	font-size: 36px
}
h2 {
	font-size: 24px
}
h3 {
	font-size: 20px
}
h4 {
	font-size: 18px
}
h5 {
	font-size: 14px
}
h1, h2, h3, h4, h5, h6 {
	font-family: allerregular;
	font-weight: 400
}
.eat-both {
	padding-left: 0;
	padding-right: 0
}
.padding-top {
	padding-top: 90px
}
.padding-bottom {
	padding-bottom: 105px
}
.section-title {
	padding-bottom: 85px
}
.section-title h3 {
	color: #c00;
	line-height: 15px;
	margin-bottom: 0;
	letter-spacing: 5px;
	font-family: Museo300;
	font-size: 30px
}
.title-border {
	background: #d70000;
	height: 2px;
	width: 235px;
	margin: 20px auto 30px
}
.parallax-section {
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	width: 100%;
	min-height: 385px;
	color: #fff;
	font-size: 18px
}
.promo-three.dark-pattern .parallax-content {
	padding-bottom: 70px;
	padding-top: 70px
}
.parallax-content {
	padding-bottom: 70px;
	padding-top: 110px
}
.parallax-content h1 {
	text-transform: uppercase;
	line-height: 48px
}
.nav-text {
	display: none;
	float: right;
	margin-top: 14px;
	margin-right: 10px;
	color: #fff
}
.navbar-toggle {
	margin-top: 15px;
	padding: 0 7px
}
.navbar-toggle .icon-bar {
	background-color: #fff;
	height: 3px
}
.navbar-brand.change-logo {
	height: 80px;
	padding: 0
}
.navbar-brand.change-logo h1 {
	margin-top: -22px
}
.navbar-brand.change-logo h2 {
	display: none
}
.navbar-brand.change-logo h1 img {
	width: 80%
}
.main-nav {
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1000
}
.top-bar-hide {
	display: none
}
.socian-share-icons {
	float: left;
	padding-left: 26px
}
.socian-share-icons a {
	display: inline-block;
	width: 25px;
	height: 20px;
	text-align: center
}
.top-bar {
	position: absolute;
	right: 15px;
	top: 3px;
	z-index: 10;
	font-family: Ubuntu, sans-serif;
	width: 100%;
	overflow: hidden;
	text-align: right
}
.top-bar .review-link {
	color: #fff;
	font-size: 12px
}
.top-bar .review-link:hover {
	color: #d9232d
}
.top-bar span a {
	margin-left: 8px;
	font-size: 12px;
	color: #fff
}
.top-bar span i {
	color: #c00;
	margin-right: 10px;
	font-size: 12px
}
#navigation .container {
	position: relative
}
a.navbar-brand {
	display: block;
	height: 178px;
	overflow: hidden;
	padding: 10px 0 0;
	color: #fff;
	margin-left: 0!important
}
.navbar-brand h1 {
	margin-bottom: 0
}
.navbar-brand h2 {
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: aller_lightregular;
	font-weight: 700;
	margin-top: 5px
}
#navigation .navbar-right {
	margin-top: 29px;
	margin-right: 0
}
#navigation .navbar-right li a {
	color: #fff;
	font-size: 14px;
	height: 100%;
	text-transform: uppercase;
	font-family: allerregular;
	padding: 39px 15px;
	border-top: 2px solid #1e1e1e;
	margin-left: 2px
}
#navigation .navbar-fixed-top {
	background-color: #1e1e1e;
	-webkit-transition: 300ms;
	-moz-transition: 300ms;
	-o-transition: 300ms;
	transition: 500ms
}
#navigation .navbar-fixed-top .navbar-right {
	margin-top: 0
}
#navigation .navbar-fixed-top .navbar-right li a {
	line-height: 48px;
	padding: 15px 17px
}
#navigation .navbar-fixed-top .navbar-right li a.active, #navigation .navbar-fixed-top .navbar-right li a:focus, #navigation .navbar-fixed-top .navbar-right li a:hover, #navigation .navbar-fixed-top .navbar-right li.active a, #navigation .navbar-fixed-top .navbar-right li.current-menu-item a, #navigation .navbar-right li a.active, #navigation .navbar-right li a:hover, #navigation .navbar-right li.active a, #navigation .navbar-right li.current-menu-item a, #navigation .navbar-right li.current-menu-item.scroll a:hover {
	background-color: #292929;
	border-top: 2px solid #c00
}
#navigation .navbar-right li.current-menu-item.scroll a {
	background-color: inherit;
	border-top: 2px solid #1e1e1e
}
.search {
	position: absolute;
	top: 88px;
	right: 15px;
	z-index: 1
}
.navbar.main-nav {
	background: url(../images/bg_header.jpg) 0 -1px repeat-x;
	border-radius: 0
}

/*-------sub menu-----*/
.navbar-nav li ul {
	position:absolute;
	min-width:200px;
	height:auto;
	display:none;
	
}
.navbar-nav li:hover ul {
	display:block;
}
.navbar-nav > li:last-child:hover ul {
	right:0;
}
#navigation .navbar-right .navbar-nav > li li a {
	padding:10px 15px;
	border-top:none;
	border-bottom:1px solid #2F2F2F;
	background:#292929;
	display:block;
	text-transform:capitalize;
	font-size:12px;
	width:100%;
}
#navigation .navbar-right .navbar-nav > li li a:hover {
	background:#1E1E1E;
}
#navigation .navbar-right .navbar-nav > li li:last-child a {
	border-bottom:none;
}
	
.menu-main-menu-container .menu {
	float: left;
	margin: 0
}
#navigation .navbar-fixed-top .search {
	top: 30px
}
#navigation .navbar-fixed-top .search .field-toggle {
	top: 40px
}
.search i {
	color: #fff;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 2px
}
#navigation .navbar-fixed-top .search i:hover {
	color: #fff
}
.field-toggle {
	position: relative;
	top: 30px;
	right: 0;
	display: none;
	height: 50px
}
.search-form {
	padding-left: 10px;
	height: 35px;
	font-size: 14px;
	color: #818285;
	font-weight: 300;
	outline: 0;
	border: 1px solid #df392e;
	margin-top: 10px
}
.search i:hover {
	color: #df392e
}
#home-carousel .item {
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 750px
}
.carousel-indicators li {
	border: 1px solid #c00;
	width: 16px;
	height: 16px;
	padding: 2px
}
.carousel-indicators .active {
	background-color: transparent;
	height: 16px;
	margin: 0;
	width: 16px
}
.carousel-indicators .active span {
	background-color: #c00;
	display: block;
	border-radius: 10px;
	width: 10px;
	height: 10px
}
.carousel-caption {
	left: 0;
	right: 0;
	bottom: 100px;
	font-size: 24px;
	text-align: left;
	color: #fff;
	text-shadow: none;
	width: 100%;
	height: 150px;
	background: rgba(0,0,0,.6);
	padding: 30px 20px
}
.carousel-caption h1 {
	font-size: 36px;
	margin-bottom: 0;
	line-height: 36px;
	letter-spacing: 2px;
	margin-left: 20%;
	margin-top: 0;
	font-family: Museo300
}
.carousel-caption p {
	margin-left: 20%;
	padding-right: 30px;
	font-family: Museo300
}
.brand-promotion {
	bottom: 92px;
	left: 0;
	position: absolute;
	right: 15px;
	color: #fff;
	z-index: 15
}
.brand-content {
	background-color: rgba(217,35,45,.85);
	padding: 30px 32px;
	font-size: 14px;
	margin-right: -25px
}
.brand-content h2 {
	text-transform: capitalize
}
.brand-content:hover {
	background-color: rgba(217,35,45,1)
}
.brand-content img {
	margin-right: 15px;
	margin-top: 15px
}
.container>.carousel-arrows {
	top: 515px;
	left: 0;
	position: relative
}
.home-carousel-left, .home-carousel-right {
	position: absolute;
	font-size: 30px;
	z-index: 15;
	color: #fff
}
.home-carousel-left {
	left: 0
}
.home-carousel-right {
	left: 25px
}
#slider1_container {
	margin-top: 128px!important
}
.slide-cont-wrape {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: rgba(0,0,0,.5);
	padding: 10px 0
}
.jssorb21 {
	display: none!important
}
.slide-title {
	font-family: Museo300;
	font-weight: 700;
	font-size: 36px;
	color: #FFF;
	line-height: 36px;
	margin-bottom: 5px
}
.slide-desc {
	font-size: 18px;
	color: #FFF
}
.slide-desc p {
	margin: 0;
	line-height: 30px
}
#news-update {
	color: #fff;
	padding: 30px 0;
	background: url(../images/dark-pattern.png) #000
}
#news-update img {
	max-width: 100%;
	max-height: 400px
}
#news-update a {
	color: #fff;
	text-decoration: underline
}
#news-update a:hover {
	text-decoration: none
}
.service-icon {
	background: #323232;
	border-radius: 50%;
	width: 105px;
	height: 105px;
	border: 4px solid #f0f0f0;
	display: inline-block;
	margin: 20px 0 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}
#service .col-md-3:hover .service-icon {
	background: #c00
}
#service.padding-top {
	padding-top: 50px
}
#service .section-title, #service.padding-bottom {
	padding-bottom: 50px
}
.service-icon i {
	background: url(../images/service-icon.png) center center no-repeat;
	width: 98pxpx;
	height: 98px;
	display: block
}
.service-box {
	border: 1px solid #c8c8c8
}
.service-text {
	padding: 0 20px
}
.service-text h4 {
	color: #505050;
	font-size: 17.91px;
	font-family: Museo300;
	margin-bottom: 30px;
	font-weight: 500
}
.service-text p {
	color: #505050;
	font-size: 14.5px;
	margin-bottom: 30px
}
.service-box .more {
	display: inline-block;
	border: 1px solid #c8c8c8;
	color: #646464;
	font-family: Museo300;
	line-height: 20px;
	padding: 5px 10px;
	font-size: 12px;
	border-radius: 3px;
	margin-bottom: 20px;
	background: #fafafa;
	background: -moz-linear-gradient(top, #fafafa 0, #ebebeb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fafafa), color-stop(100%, #ebebeb));
	background: -webkit-linear-gradient(top, #fafafa 0, #ebebeb 100%);
	background: -o-linear-gradient(top, #fafafa 0, #ebebeb 100%);
	background: -ms-linear-gradient(top, #fafafa 0, #ebebeb 100%);
	background: linear-gradient(to bottom, #fafafa 0, #ebebeb 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#ebebeb', GradientType=0)
}
#service .col-md-3:hover .service-box .more, .service-box .more:hover {
	border-color: #c00;
	color: #c00
}
.promo-one {
	background-image: url(../images/promotions/promo-one-bg.png);
	background-repeat: no-repeat;
	background-size: 100%;
	padding-bottom: 80px;
	color: #fff
}
.promo-one .parallax-content {
	padding-top: 70px;
	padding-bottom: 100px
}
#news-letter .parallax-content {
	padding-top: 70px
}
.news-letter .widget {
	background: 0 0
}
.newsletter-widget #mc-embedded-subscribe.submit-btn-single {
	margin-top: 20px
}
.promo-one h4 {
	font-size: 32px;
	line-height: 34px
}
.promo-one h4 span {
	display: block
}
.promo-one h2 {
	font-size: 52px;
	line-height: 38px;
	font-family: Museo300;
	margin: 30px 0
}
.promo-one p {
	border-top: 2px solid #fff;
	font-size: 20px;
	margin: 0 auto;
	padding-top: 30px;
	width: 51%
}
.promo-two {
	background: url(../images/dark-pattern.png) #000;
	color: #fff
}
.promo-two .parallax-content {
	background: url(../images/promotions/promo-two-bg.png) top center no-repeat;
	padding-top: 100px;
	padding-bottom: 100px
}
.promo-two p {
	font-size: 32px;
	margin: 200px auto 0;
	line-height: 45px;
	padding-top: 30px;
	width: 80%
}
#recent-works .section-title {
	padding-bottom: 35px
}
.filter li {
	display: inline-block
}
.filter li a {
	display: block;
	padding: 4px 15px;
	font-size: 16px;
	font-weight: 300;
	color: #505050;
	text-transform: uppercase
}
.filter li a.active, .filter li a:active, .filter li a:focus, .filter li a:hover {
	color: #fff;
	background-color: #c00
}
.portfolio-items li {
	width: 24.97%;
	float: left;
	position: relative;
	overflow: hidden;
	padding: 0 10px 20px
}
.portfolio-item img {
	width: 100%
}
.portfolio-content {
	position: relative;
	overflow: hidden
}
.portfolio-content .img-div {
	position: relative;
	overflow: hidden;
	width: 100%
}
.img-div>a {
	display: block;
	float: left;
	width: 100%
}
.portfolio-content .img-div>a>img, .portfolio-content .img-div>img {
	max-width: none;
	width: 100%
}
.social-share-img {
	float: right;
	padding-right: 28px
}
.social-share-img a {
	display: inline-block;
	width: 16px
}
.social-share-img a:hover {
	color: #000
}
.overlay {
	position: absolute;
	color: #fff;
	padding: 10px 20px;
	background-color: rgba(204,0,0,.8);
	-webkit-transition: all .5s ease-out 0s;
	-moz-transition: all .5s ease-out 0s;
	-ms-transition: all .5s ease-out 0s;
	-o-transition: all .5s ease-out 0s;
	transition: all .5s ease-out 0s
}
.overlay>a {
	width: 100%!important;
	height: 100%!important;
	display: block!important;
	left: 0!important;
	top: 0!important
}
#social-section li a i.houzz-icon {
	width: 40px;
	height: 63px;
	background: url(../images/houzz.png) top no-repeat;
	display: inline-block
}
#social-section li a:hover i.houzz-icon {
	background-position: bottom
}
.portfolio-content .img-div h2 {
	overflow: hidden;
	position: absolute;
	bottom: 0;
	margin: 14px 0;
	color: #fff;
	font-size: 15px;
	font-family: Museo300;
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 10px
}
.portfolio-content .img-div .social-share-img {
	position: absolute;
	right: 5px;
	padding-right: 0
}
.filter li a.category-none {
	display: block;
	padding: 0
}
.overlay h2, .overlay h4 {
	position: relative;
	top: 0;
	margin: 5px 0;
	font-size: 16px;
	font-family: Museo300
}
.overlay p {
	-webkit-transition: all .3s ease-out .25s;
	-moz-transition: all .3s ease-out .25s;
	-ms-transition: all .3s ease-out .25s;
	-o-transition: all .3s ease-out .25s;
	transition: all .3s ease-out .25s;
	position: relative;
	top: 34%
}
.portfolio-content .img-div:hover .overlay, .portfolio-content .img-div:hover .overlay a.folio-detail {
	height: 100%
}
.portfolio-content .img-div:hover .overlay h2 {
	top: 90%
}
.portfolio-content .img-div:hover .overlay a.folio-detail {
	top: 0;
	background-color: transparent
}
.portfolio-content p {
	color: #505050;
	font-size: 14px;
	margin: 10px
}
.overlay {
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 45px
}
.overlay a.folio-detail {
	bottom: 0;
	width: 100%;
	height: 0
}
.team-member:hover .overlay, .team-member:hover .overlay h4, .team-member:hover .overlay p, .team-member:hover .social-icons {
	opacity: 1;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1)
}
.portfolio-content p a.folio-link {
	color: #c00;
	font-size: 14px
}
.overlay a.folio-detail {
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
	font-size: 20px;
	text-align: right;
	-webkit-transition: all .3s ease-out .1s;
	-moz-transition: all .3s ease-out .1s;
	-ms-transition: all .3s ease-out .1s;
	-o-transition: all .3s ease-out .1s;
	transition: all .3s ease-out .1s
}
.social-icons {
	-moz-transform: scale(.5);
	-webkit-transform: scale(.5);
	-o-transform: scale(.5);
	-ms-transform: scale(.5);
	transform: scale(.5);
	opacity: 0
}
.filter {
	position: relative;
	min-height: 70px
}
.filter>li {
	margin-right: 0
}
.filter li ul {
	display: none;
	position: absolute;
	top: 33px;
	left: 0;
	width: 100%;
	background: #f6f6f6
}
.pp_gallery ul li:first-child {
	display: none
}
.isotope-item {
	z-index: 2
}
.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1
}
.isotope, .isotope .isotope-item {
	-webkit-transition-duration: .8s;
	-moz-transition-duration: .8s;
	transition-duration: .8s
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity
}
.dark-pattern {
	background: url(../images/dark-pattern.png) #000
}
#awards-wrapper>.row {
	margin: 0;
	background: url(../images/dark-pattern.png) #000
}
#awards-wrapper .content {
	color: #fff;
	font-size: 16px;
	padding: 100px 60px 0
}
#awards-wrapper img.wp-post-image {
	height: auto!important;
	width: 100%!important
}
#awards-wrapper .img-responsive {
	margin-left: -15px
}
, #awards-wrapper .content h2 {
color:#fff!important
}
#awards-wrapper .content p {
	color: #fff!important;
	margin-bottom: 0;
	min-height: 75px
}
#awards-wrapper .content h2 {
	font-size: 35px;
	font-family: Museo300;
	margin-top: 0
}
.title-border-white {
	background: #fff;
	width: 350px;
	margin: 0 auto 20px;
	height: 2px
}
.about-img {
	overflow: hidden;
	margin-bottom: 15px
}
#about-us {
	overflow: hidden
}
#about-us .section-title {
	padding-bottom: 60px
}
.about-content .col-sm-4, .about-content h2 {
	margin-bottom: 25px
}
#promo-two {
	background-image: url(../images/promotions/promo-two-bg.jpg)
}
#promo-two .parallax-content {
	padding-top: 70px
}
.btn-submit {
	border: 6px solid #fff;
	border-radius: 0;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 2px;
	margin-top: 50px;
	padding: 20px 80px 17px;
	text-transform: uppercase;
	color: #fff;
	background-color: rgba(171,28,35,.55)
}
.btn-submit:hover {
	background-color: rgba(171,28,35,.95);
	color: #fff
}
#blog {
	overflow: hidden
}
#blog.padding-top {
	padding-top: 10px
}
#blog.padding-top .section-title {
	padding-bottom: 20px
}
#blog .section-title h3 {
	color: #fff;
	letter-spacing: 1px
}
#blog .title-border {
	background: #fff
}
#blog .section-title p {
	color: #fff
}
.single-blog {
	margin-bottom: 30px;
	overflow: hidden;
	background: #fff
}
.image-thumbnail {
	width: 100%;
	height: 268px;
	overflow: hidden;
	float: left;
	position: relative
}
.image-thumbnail img {
	max-width: none
}
.entry-content {
	width: 100%;
	float: left;
	padding: 10px;
	height: 100%;
	font-weight: 300;
	background-color: #fff;
	color: #505050
}
.entry-content a {
	color: #505050
}
.entry-content a:hover {
	color: #c00
}
.entry-content a h2 {
	color: #505050;
	font-size: 20px;
	line-height: 32px;
	margin-bottom: 20px;
	font-family: Museo300
}
.entry-content .date {
	font-size: 14px;
	font-family: Ubuntu, sans-serif
}
.entry-content .feed-title {
	color: #505050;
	font-size: 20px;
	font-family: Museo300;
	margin: 3px 0 5px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden
}
.single-blog .entry-meta span a {
	vertical-align: text-top;
	display: inline-block
}
.entry-meta span a {
	color: #969696;
	font-size: 12px;
	font-weight: 300;
	text-transform: capitalize;
	margin-right: 5px
}
.entry-content .entry-meta>span {
	clear: both;
	margin-right: 0;
	color: #969696;
	font-size: 12px;
	font-weight: 300
}
.entry-content .entry-meta .author-name, .entry-content .entry-meta .cat, .entry-content .entry-meta .fb-countno, .entry-content .entry-meta .post-categories {
	float: left;
	margin-right: 5px
}
.single-blog .entry-content .entry-meta>span {
	float: left;
	clear: none
}
.single-blog .post-desc {
	color: #505050;
	font-size: 14px;
	margin: 10px 0;
	clear: both
}
.read-more {
	background-color: #c00;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	margin-top: 5px;
	padding: 5px 10px;
	font-family: Museo300
}
.entry-content a.read-more {
	color: #fff
}
.read-more:hover {
	background-color: #333;
	color: #fff
}
.entry-meta span a:hover {
	color: #bd1e26
}
.title-border.white {
	background: #fff
}
#news-letter {
	background-image: url(../images/promotions/news-letter-bg.jpg);
	overflow: hidden
}
#news-letter h2 {
	color: #fff;
	font-family: Museo300;
	font-size: 36px
}
.news-letter .widget.widget_newsletterwidget {
	color: #fff;
	padding: 0;
	background: 0 0;
	font-size: 15px;
	font-family: Ubuntu, sans-serif;
	margin: 20px 0
}
.news-letter .newsletter-widget {
	position: relative;
	margin: 20px auto;
	width: 60%
}
.news-letter .newsletter-widget input.newsletter-email {
	background-color: #fff;
	border: 1px solid #505050;
	color: #323232;
	display: block;
	margin-top: 35px;
	padding: 12px 110px 12px 15px;
	width: 100%;
	outline: 0
}
.news-letter .newsletter-widget input.newsletter-email:focus {
	background-color: rgba(221,57,66,.9);
	color: #fff;
	border-color: #fff
}
.news-letter .newsletter-widget input.newsletter-submit {
	position: absolute;
	top: 0;
	right: 0;
	background: #000;
	border: none;
	border-radius: 0;
	box-shadow: none;
	padding: 13px 20px
}
.news-letter .newsletter-widget input.newsletter-submit:hover {
	background: #333
}
#clients-carousel .item p {
	text-align: justify
}
#clients-carousel .item {
	font-size: 17px;
	text-align: center;
	color: #505050
}
#clients-carousel .item .quote {
	position: relative;
	padding: 10px
}
#clients-carousel .item .quote:before {
	content: "\f10d";
	color: #c8c8c8;
	font-size: 26px;
	font-family: FontAwesome;
	position: absolute;
	left: -40px;
	top: 0
}
#clients-carousel .item .quote:after {
	content: "\f10e";
	color: #c8c8c8;
	font-size: 26px;
	font-family: FontAwesome;
	position: absolute;
	right: -40px;
	top: 0
}
#clients-carousel .item .quote .title-border {
	margin-bottom: 10px
}
#clients-carousel .item .quote h2 {
	font-family: Ubuntu, sans-serif;
	color: #646464;
	font-size: 23px;
	font-weight: 900;
	margin-top: 0
}
#clients-carousel .item .quote h2 span {
	display: block;
	font-size: 17px;
	font-weight: 400
}
.client-left, .client-right {
	color: #c00;
	font-size: 60px;
	position: absolute;
	height: 85px;
	top: 50%;
	margin-top: -42px
}
.client-left:hover, .client-right:hover {
	color: #333
}
.client-left {
	left: -10px
}
.client-right {
	right: -10px
}
.navbar-offcanvas.in {
	box-shadow: none!important
}
div.wpcf7-validation-errors {
	overflow: hidden;
	clear: both
}
#contact-us .content {
	color: #fff;
	font-size: 17px;
	padding: 50px 80px
}
#contact-us>.row {
	margin: 0 0 30px;
	background: url(../images/dark-pattern.png) #000
}
#contact-us .content h2 {
	font-size: 50px;
	font-family: Museo300;
	margin-top: 0
}
#contact-us .img-responsive {
	height: auto;
	width: 100%
}
#contact-us .title-border-white {
	text-align: left;
	background: #fff;
	width: 350px;
	margin: 0 0 20px;
	height: 2px
}
.wpcf7-form input[type=email], .wpcf7-form input[type=text], .wpcf7-form textarea {
	border: none;
	background: #fff;
	color: #505050;
	font-size: 16px;
	padding: 10px
}
.wpcf7-form textarea {
	width: 100%;
	height: 130px;
	resize: none
}
.wpcf7-form input.wpcf7-submit {
	background: #c00;
	border: none;
	box-shadow: none;
	color: #fff;
	padding: 5px 20px;
	font-size: 18px;
	font-family: Museo300;
	text-transform: uppercase;
	border-radius: 0;
	float: right
}
.wpcf7-form input.wpcf7-submit:hover {
	background: #111
}
.contact-content h2 {
	margin-bottom: 18px;
	font-family: Museo300;
	color: #272727;
	padding-bottom: 5px;
	font-size: 24px;
	border-bottom: 1px solid #272727
}
.contact-content address i {
	float: left
}
.contact-content address span {
	float: left;
	margin-left: 5px
}
.contact-content i {
	color: #db1820;
	font-size: 22px;
	margin-right: 5px;
	vertical-align: middle
}
.contact-content i.fa-envelope {
	font-size: 17px
}
.business-time a {
	color: #454545
}
.business-time a:hover {
	color: #c00
}
.business-time span {
	color: #db1820
}
.contact-content .form-control {
	background-color: #fcfcfc;
	border-width: 0 0 1px;
	border-style: solid;
	border-color: #d7d7d7;
	border-radius: 0;
	box-shadow: none;
	height: 42px;
	margin-bottom: 5px
}
.contact-content .form-control:focus {
	border-color: #db1820
}
.contact-content textarea.form-control {
	min-height: 90px;
	resize: none
}
#contact-form .name-field {
	padding-right: 7px
}
#contact-form .email-field {
	padding-left: 7px
}
#contact-form .btn-submit {
	background-color: #db1820;
	color: #fff;
	margin-top: 0;
	padding: 13px 0 8px;
	width: 100%;
	border: 0;
	outline: 0
}
#contact-form .btn-submit:hover {
	background-color: #bd1e26
}
#social-container.row {
	margin: 0
}
#social-section {
	padding: 0;
	overflow: hidden;
	background: #646464
}
#social-section li {
	width: 33.33%;
	float: left
}
#social-section li a {
	border: 1px solid #323232;
	display: inline-block;
	font-size: 60px;
	padding: 60px 0;
	width: 100%;
	text-align: center;
	font-family: FontAwesome;
	color: #323232
}
#social-section li a:hover {
	border: 1px solid #d34836;
	background: #d34836;
	color: #fff
}
#social-section li a i {
	font-style: normal!important
}
.partner-logo {
	margin-top: 40px
}
.promo-three .section-title {
	padding-bottom: 0
}
.promo-three .section-title h3 {
	color: #fff
}
.promo-three .section-title p {
	color: #bdbdbd;
	font-size: 15.3px
}
#content .hentry {
	padding-top: 130px
}
#content ul {
	list-style: disc
}
#content li {
	margin: 0
}
.entry-content, .entry-header, .entry-meta, .entry-summary {
	max-width: 100%
}
#content .entry-header {
	padding: 52px 0;
	color: #fff;
	background: url(../images/inner-page-bg.png) center center repeat-x;
	background-size: auto 250px
}
.entry-title {
	color: #fff;
	line-height: 15px;
	margin-bottom: 0;
	text-transform: uppercase;
	letter-spacing: 5px;
	font-family: Museo300;
	font-size: 35.95px
}
#products h3.default {
	display: none
}
#products h3.cat-title {
	color: #000;
	font-weight: 700;
	text-align: center
}
#products>.row {
	background: url(../images/big-shadow.png) bottom center no-repeat;
	padding-bottom: 65px;
	margin-bottom: 30px
}
#products>.row img {
	margin: 15px 0
}
#products h3 {
	font-size: 30px;
	color: #d70000;
	margin: 0 0 25px;
	font-family: Museo300
}
#products h3 span {
	border-bottom: 2px solid #d70000;
	padding-right: 65px;
	display: inline-block;
	padding-bottom: 10px
}
.services .service-box {
	border: none;
	background: url(../images/small-shadow.png) bottom center no-repeat;
	background-size: 100% 28px;
	min-height: 540px;
	padding: 30px 20px
}
.services .service-icon {
	background: #c00
}
.services .service-box:hover .service-icon {
	background: #323232
}
.services .service-text h4 {
	font-weight: 600
}
.services .service-text p {
	text-align: justify
}
.about-box {
	padding-bottom: 50px
}
.box-title {
	color: #d70000;
	margin: 0;
	font-family: Museo300;
	font-size: 29.99px
}
.about-box .title-border {
	margin: 0 0 20px
}
.about p, .about-team p {
	font-size: 14px;
	color: #505050;
	text-align: justify;
	margin: 0 0 25px;
	letter-spacing: .02em
}
.about-team h3 {
	color: #646464;
	font-size: 23px;
	font-family: Museo300;
	margin: 0 0 20px
}
.archive.category .entry-title {
	line-height: normal
}
#blog-inner {
	overflow: hidden
}
#blog-inner .entry-content .entry-meta .post-categories:before {
	content: "";
	font-family: FontAwesome;
	font-size: 16px;
	position: absolute;
	color: #333;
	top: 0;
	left: 0
}
#blog-inner .entry-content .entry-meta .post-categories {
	position: relative;
	padding-left: 22px;
	min-height: 25px;
	font-size: 16px
}
#blog-inner .single-blog {
	margin-bottom: 30px;
	overflow: hidden;
	height: 354px
}
#blog-inner .blog-image {
	width: 40%;
	float: left;
	position: relative
}
#blog-inner .blog-image img {
	width: 260px;
	height: 354px
}
#blog-inner .entry-content {
	width: 60%;
	float: left;
	padding: 10px 40px 40px 35px;
	height: 100%;
	font-weight: 300;
	background-color: #f5f5f5
}
#blog-inner .entry-content a h2 {
	line-height: 32px;
	margin-bottom: 20px;
	font-size: 28px;
	color: #000
}
#blog-inner .entry-content a:hover h2 {
	color: #bd1e26
}
#blog-inner .entry-meta {
	margin-bottom: 20px
}
#blog-inner .entry-content p {
	clear: both
}
#blog .entry-meta span.count-comment, #blog-inner .entry-meta span a {
	color: #333;
	font-size: 16px;
	font-weight: 300
}
#blog-inner .read-more {
	background-color: #d9232d;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	font-weight: 300;
	margin-top: 18px;
	padding: 10px 20px
}
#blog-inner .read-more:hover {
	background-color: #bd1e26;
	color: #fff
}
#blog-inner .entry-meta span a:hover {
	color: #bd1e26
}
#blog-inner .post-date {
	background-color: rgba(245,245,245,.95);
	color: #1E1E1E;
	font-size: 48px;
	font-weight: 400;
	line-height: 30px;
	padding: 20px 25px 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 15px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}
#blog-inner .single-blog:hover .post-date {
	background-color: rgba(217,35,45,.95);
	color: #fff
}
#blog-inner .post-date span {
	font-weight: 300;
	font-size: 18px;
	display: block
}
.blog-img {
	width: 100%;
	max-height: 500px;
	overflow: hidden;
	position: relative;
	margin-bottom: 20px
}
.blog-img img {
	width: 100%;
	height: auto
}
.blog-img .date {
	background-color: #d9232d;
	color: #fff;
	font-size: 18px;
	font-weight: 300;
	left: 0;
	line-height: 35px;
	padding: 20px;
	position: absolute;
	top: 0;
	text-align: center
}
.blog-img .date span {
	display: block;
	font-size: 48px
}
.blog-content .entry-meta {
	margin-bottom: 20px;
	margin-top: 8px
}
.blog-content .entry-meta span a {
	font-size: 16px;
	font-weight: 300;
	color: #000
}
.blog-content .entry-meta span a:hover {
	color: #d70000
}
.blog-widget .widget {
	background: 0 0;
	margin-top: 60px
}
.blog-widget .widget .widget-title {
	font-family: allerregular;
	font-weight: 400;
	color: #454543;
	font-style: normal;
	border-bottom: 2px solid #dedcdd;
	padding-bottom: 5px
}
#content .blog-widget ul {
	margin: 0;
	padding: 0;
	list-style: none
}
.recent-posts-widget-with-thumbnails .post-date {
	display: block;
	color: #545454;
	font-size: 12px;
	padding: 0 0 0 66px
}
.recent-posts-widget-with-thumbnails a {
	color: #8d8e92;
	font-size: 15px;
	font-weight: 700
}
.recent-posts-widget-with-thumbnails a:hover {
	color: #c00
}
#content .recent-posts-widget-with-thumbnails ul li {
	padding-bottom: .75em;
	padding-top: .75em;
	border-bottom: 1px solid #ccc
}
#content .recent-posts-widget-with-thumbnails ul li:first-child {
	padding-top: 0
}
.recent-posts-widget-with-thumbnails ul li img {
	margin: 0 .75em 0 0
}
.blog-widget .newsletter input[type=email], .blog-widget .newsletter input[type=name], .blog-widget .newsletter input[type=text] {
	padding: 10px;
	width: 100%;
	border: 0;
	border-bottom: 1px solid #fff;
	font-size: 12px;
	line-height: 22px;
	color: #555;
	background-color: #efefef;
	box-shadow: 0 1px 2px rgba(0,0,0,.09) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.09) inset;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.09) inset;
	transition: all .2s linear;
	-moz-transition: all .2s linear;
	-webkit-transition: all .2s linear;
	-o-transition: all .2s linear
}
.blog-widget .newsletter input[type=email]:focus, .blog-widget .newsletter input[type=name]:focus, .blog-widget .newsletter input[type=text]:focus {
	background-color: #ffafaf
}
.blog-widget .newsletter .newslatter-btn {
	text-align: right
}
.blog-widget .newsletter .newsletter-submit {
	background: #c00;
	border: none;
	padding: 10px;
	color: #fff;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	transition: all .2s linear;
	-moz-transition: all .2s linear;
	-webkit-transition: all .2s linear;
	-o-transition: all .2s linear;
	font-family: Museo300;
	font-size: 16px;
	text-transform: uppercase
}
.blog-widget .newsletter .newsletter-submit:hover {
	background: #000;
	transition: all .2s linear;
	-moz-transition: all .2s linear;
	-webkit-transition: all .2s linear;
	-o-transition: all .2s linear
}
.widget .fb_iframe_widget, .widget .fb_iframe_widget span, .widget .fb_iframe_widget span iframe[style] {
	width: 100%!important;
	border: none!important
}
.widget .fb_iframe_widget ._4s7c {
	border: none!important
}
.panel-group .panel, .panel-heading {
	border-radius: 0
}
.panel-group .panel+.panel {
	margin-top: 20px
}
.panel {
	box-shadow: none
}
.panel-heading {
	padding: 15px 10px
}
.panel-title>a {
	position: relative;
	padding-left: 40px;
	color: #646464;
	display: inline-block
}
.panel-title>a.collapsed {
	color: #646464
}
.panel-title>a.collapsed:before {
	content: " + "
}
.panel-title>a:before {
	content: " - ";
	position: absolute;
	top: -4px;
	left: 0;
	border: 1px solid #c8c8c8;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	font-size: 20px;
	color: #c8c8c8
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: #f5f5f5;
	border: 1px solid #c8c8c8;
	border-radius: 0;
	height: 50px;
	line-height: 35px;
	padding: 8px;
	font-size: 14px;
	color: #646464;
	font-weight: 600px;
	margin-top: 20px
}
.ui-accordion .ui-accordion-header {
	margin-top: 20px
}
.ui-accordion .ui-accordion-icons {
	padding-left: 4em
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	margin-top: -17px;
	width: 35px;
	height: 35px
}
.ui-state-default .ui-icon {
	background-image: url(../images/accordian-icon.png)
}
.ui-icon-triangle-1-e {
	background-position: 0 0
}
.ui-icon-triangle-1-s {
	background-position: left bottom
}
.ui-accordion .ui-accordion-content {
	color: #646464;
	font-size: 14px;
	font-weight: 300
}
.gmap, footer {
	position: relative
}
.footer-legal {
	background: url(../images/bg_footer.png) center top no-repeat;
	color: #fff;
	padding-top: 50px;
	padding-bottom: 30px;
	font-weight: 400;
	position: absolute;
	width: 100%;
	bottom: 0;
	z-index: 99999999;
	display: block;
	float: left
}
.footer-legal a {
	color: #fff
}
.preloader {
	display: table;
	background: #fff;
	z-index: 999999;
	position: fixed;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0
}
#loaderImage {
	display: table-cell;
	vertical-align: middle;
	overflow: hidden;
	text-align: center
}
#canvas {
	display: table-cell;
	vertical-align: middle;
	margin: 0 auto
}
.as-next-arrow, .as-prev-arrow {
	display: none
}
.slider-wrapper {
	height: 398px!important
}
.slider {
	margin: 0!important;
	padding: 0!important
}
.as-nav {
	display: none!important
}
.main-wrapper {
	background: url(../images/dark-pattern.png) #000;
	color: #fff
}
#awards-carousel .carousel-control .glyphicon-chevron-right, #awards-carousel .carousel-control .icon-next {
	right: 20%
}
#awards-carousel .carousel-control .glyphicon-chevron-left, #awards-carousel .carousel-control .icon-prev {
	left: 20%
}
#post-404 .container {
	padding: 150px 0 50px
}
.not-found-image {
	text-align: center
}
.not-found-image img {
	max-width: 100%
}
.not-found-cont {
	text-align: center;
	text-transform: uppercase;
	color: #ea2127;
	font-size: 30px;
	margin-top: 30px;
	max-width: 805px;
	margin-left: auto;
	margin-right: auto
}
.back-home {
	display: inline-block;
	margin-top: 20px;
	padding: 8px 20px;
	background: #c00;
	border: none;
	color: #fff!important;
	transition: all .2s linear;
	-moz-transition: all .2s linear;
	-webkit-transition: all .2s linear;
	-o-transition: all .2s linear;
	font-family: Museo300;
	font-size: 16px;
	text-transform: uppercase
}
.back-home:hover {
	background: #000;
	transition: all .2s linear;
	-moz-transition: all .2s linear;
	-webkit-transition: all .2s linear;
	-o-transition: all .2s linear;
	color: #fff
}
.view-map {
	position: absolute;
	top: 30px;
	left: 90px;
	z-index: 999;
	color: #c00;
	text-decoration: underline
}
.view-map:hover {
	text-decoration: none
}
#full-width-slider {
	width: 100%;
	color: #000;
	margin-top: 98px
}
.coloredBlock {
	padding: 12px;
	background: rgba(255,0,0,.6);
	color: #FFF;
	width: 200px;
	left: 20%;
	top: 5%
}
.infoBlock {
	position: absolute;
	top: 30px;
	right: 30px;
	left: auto;
	max-width: 100%;
	background: #FFF;
	background: rgba(255,255,255,.8);
	overflow: hidden;
	padding: 20px
}
.infoBlockLeftBlack {
	color: #FFF;
	background: #000;
	background: rgba(0,0,0,.75);
	left: 0;
	right: auto;
	bottom: 0;
	top: auto;
	width: 100%
}
.infoBlock h4 {
	font-size: 36px;
	line-height: 1.2;
	margin: 0;
	padding-bottom: 3px
}
.infoBlock p {
	font-size: 18px;
	margin: 4px 0 0
}
.infoBlock a {
	color: #FFF;
	text-decoration: underline
}
.photosBy {
	line-height: 24px;
	font-size: 12px;
	background: #FFF;
	color: #000;
	padding: 0 10px;
	position: absolute;
	left: 12px;
	bottom: 12px;
	top: auto;
	border-radius: 2px;
	z-index: 25
}
.photosBy a {
	color: #000
}
.fullWidth {
	max-width: 1400px;
	margin: 0 auto 24px
}

@media screen and (min-width:960px) and (min-height:660px) {
.heroSlider .rsOverflow, .royalSlider.heroSlider {
	height: 520px!important
}
}

@media screen and (min-width:960px) and (min-height:1000px) {
.heroSlider .rsOverflow, .royalSlider.heroSlider {
	height: 660px!important
}
}

@media screen and (min-width:0px) and (max-width:800px) {
.royalSlider.heroSlider, .royalSlider.heroSlider .rsOverflow {
	height: 300px!important
}
.infoBlock {
	padding: 10px;
	height: auto;
	min-width: 40%;
	right: auto;
	font-size: 12px
}
.infoBlock h3 {
	font-size: 14px;
	line-height: 17px
}
.infoBlock h4 {
	font-size: 20px;
	line-height: 1.2;
	margin: 0;
	padding-bottom: 3px
}
.infoBlock p {
	font-size: 14px;
	margin: 4px 0 0;
	line-height: 18px
}
}

/*---css added as on 19.04.2017----*/

.navbar.animated.fadeIn.navbar-fixed-top .navbar-header{
	position: relative;
}

.navbar.animated.fadeIn.navbar-fixed-top .navbar-header .navbar-brand.change-logo{
	overflow: visible;
	width: 177px;
}

/*---css added as on 20.06.2017---*/

#awards-carousel-wrapper .carousel-inner .addtoany_share_save_container a img{
	height: auto !important;
}
